@charset "utf-8";
/* CSS Document */

.slide h3 {
    width: 250px;
	height: 20px;
	position: absolute;
	top: 10%;
	left:49%;
	margin: 150px 0 0 -85px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#D3DD2E;
	line-height:1.1em;
	font-weight:500;
}
* + HTML .slide { /* hack for Ie all versions*/
	left:54%;
}

.slide span a {
	width: 75px;
	height: 12px;
	position: absolute;
	top: 100%;
	left: 45%;
	color:#fff;
	text-transform:uppercase;
	font-size:.8em;
	background-color:#D3DD2E;
	margin-left:60px;
	line-height:.8em;
	padding:3px;
	text-align:center;
}
